How to remove libqt5concurrent5 from Debian 9 (Stretch)